{
      "@context": "https://schema.org/",
      "@type": "Dataset",
      "name": "WikiTableQuestions",
      "description": "The WikiTableQuestions dataset is for the task of question answering on semi-structured HTML tables converted to PDF files.",
      "url": "https://github.com/ppasupat/WikiTableQuestions",
      "citation": "https://arxiv.org/abs/1508.00305",
      "identifier": ["https://arxiv.org/abs/1508.00305", "https://github.com/ppasupat/WikiTableQuestions"],
      "keywords": [
         "Document Understanding",
         "Table QA",
         "Table Comprehension"
      ],
      "license" : {
        "@type": "CreativeWork",
        "name": "Creative Commons Attribution Share Alike 4.0 International",
        "url": "https://github.com/ppasupat/WikiTableQuestions/blob/master/LICENSE"
      },
      "isAccessibleForFree" : true,
      "hasPart" : [
        {
          "@type": "Dataset",
          "name": "Train set"
        },
        {
          "@type": "Dataset",
          "name": "Dev set"
        },
        {
          "@type": "Dataset",
          "name": "Test set"
        }
      ],
      "version" : "1.0"
}
